@media only screen and (max-width: 1199px) {
	.container{width:950px;}
	#navigation nav ul{padding-top:28px;}
	#navigation nav ul li{padding:0px 5px;}
	#navigation nav ul li a:link, #navigation nav ul li a:visited{font-size:13px;}
	.callbacks_nav{top:60%;}
	.loyalityCaption p{font-size:20px;line-height:28px;min-height:70px;}
	.worldWideBox{height:240px;width:240px;}
	#adelaide{left:56%;}
	.worldWideBox .text{padding-top:98px;font-size:30px;}
	.socialLinkBox{font-size:14px;}
	.email a{font-size:12px;}
	.fleetTxt p{font-size:21px;}
	.ourFleetPage .serviceBoxInner figcaption{font-size:16px;}
	
	
}

@media only screen and (max-width: 991px) {
	.container{width:750px;}
	.logo{width:100%;float:none;padding:10px 0px;text-align:center;}
	#navigation{width:100%;float:none;padding-bottom:20px;}
	#navigation nav ul{padding-top:0px;text-align:center;}
	#navigation nav ul li a:link, #navigation nav ul li a:visited{font-size:14px;}
	#navigation nav ul li{padding:0px 7px;}
	.callbacks_nav {top:55%;}
	.serviceBoxInner{width:50%;margin-bottom:15px;}
	.viewAllBotton{margin-top:23px;}
	.loyalityCaption p{font-size:17px;}
	.worldWideBox{height:220px;width:220px;}
	#melbourne{left:35%;}
	#canbera{left:17%;top:192px;}
	#adelaide{left:52%;top:192px;}
	.OurClientsSections p{font-size:15px;line-height: 28px;}
	.testimonialName{margin-top:20px;}
	.owl-theme .owl-controls{left:-2%;width:103%;}
	.paymentMethod h4{width:33%;}
	.paymentMethod div{width:64%;}
	.footerSection h6 {font-size:16px;margin-bottom:10px;}
	.footerSection ul li{padding:4px 0px;}
	.footerSection ul li a{font-size:13px;}
	.socialLinkBox{font-size:11px;}
	.phone{font-size:22px;line-height:25px;padding-left:35px;}
	.socialLinkBox i {font-size:14px;height:27px;line-height:27px;width:27px}
	.footerBtmLeft{font-size:13px;}
	.phone::before{font-size:20px;}
	.phone{padding-left:20px;}
	.email::before{font-size:18px;}
	.email{padding-left:20px;}
	.email a{font-size:10px;}
	.fleetTxt p{margin-bottom:45px;}
	.aboutUsImg{max-width:42%;}
	.innerLeft{width:65%;}
	.innerRightBox{width:32%;}
	.ourFleetPage .serviceBoxInner{width:47%;}
	.bookingonlineSection{width:100%;}
	.secHolder label{width:33%;}
	.secHolder select{width:50%;}
	.inputTxt{width:50%;}
	.inputTxtArea{width:50%;}
	.inputTypesbmt{margin-left:33%;}
	.inputTime{width:42%;}
	
}

@media only screen and (max-width: 767px) {
	.container{width:100%;}
	.headerRow{min-height:100px;}
	.headerPhone{display:block;}
	#navigation{padding-bottom:0px;}
	#navigation nav ul{display:none;}
	#navigation nav select{width:100%;display:block;margin-bottom:30px;cursor:pointer;padding:6px;background:#f9f9f9;border:1px solid #0099cc;color:#003333;}
	.callbacks_nav {top:45%;}
	.secHolderHome{float:left;margin-left:1%;margin-right:1%;width:48%;margin-bottom:15px;}
	.submitBotton{width:48%;margin-right:1%;}
	.serviceBoxInner{width:50%;min-height:428px;margin-bottom:0px;}
	.servicesPackages h2{font-size:30px;}
	.servicesPackages h2 span{font-size:14px;line-height:18px;}
	.loyalityProgrmSecton .box{width:49%;}
	.loyalityProgrmSecton .box2 .loyalityCaption p{padding-right:24px;}
	.loyalityCaption p{font-size:13px;line-height:22px;min-height:57px;}
	.worldWideServices h3{padding:0px 15px;}
	.nationWorldBoxes{width:480px;}
	.worldWideBox{width:210px;height:210px;position:relative;left:0px !important; top:0px !important;float:left;margin-left:8px;margin-bottom:10px;}
	#brisbane{margin-bottom:0px;}
	#canbera{margin-bottom:0px;}
	#adelaide{margin:0 auto;float:none;}
	.OurClientsSections p{font-size:14px;line-height:22px;padding-left:8%;padding-right:8%;}
	.testimonialName{margin-top:20px;font-size:14px;}
	.testimonialName span{font-size:20px;}
	.OurClientsSections{padding:40px 0px;}
	.OurClientsSections h5{margin-bottom:30px;}
	.paymentMethod h4{width:100%;min-height:auto;background:none;text-align:center;}
	.paymentMethod div{width:100%;}
	.paymentMethod div p{font-size:15px;}
	.paymentMethod {padding-bottom: 40px;padding-top: 40px}
	
	.fotterBoxes{width:50%;min-height:300px;margin-bottom:10px;}
	.footer3rd{min-height:auto;}
	.footerSection h6 {font-size:20px;margin-bottom:12px;}
	.footerSection ul li{padding:5px 0px;}
	.footerSection ul li a{font-size:15px;}
	.socialLinkBox{font-size:15px;width:50%;float:left;}
	.phone{font-size:26px;line-height:30px;padding-left:40px;margin-top:8px;}
	.socialLinkBox i {font-size:18px;}
	.footerBtmLeft{font-size:13px;}
	.phone::before{font-size:22px;}
	.email::before{font-size:22px;}
	.email{padding-left:40px;margin-bottom:12px;margin-top:8px;}
	.email a{font-size:12px;}
	.footerBtmLeft{width:100%;text-align:center;}
	.designMaintnd{width:100%;text-align:center;}
	.footerBottom{padding-bottom:15px;}
	.designMaintnd{margin-top:8px;}
	.fleetImgBox{width:100%;padding:0px 20px;float:none;}
	.fleetTxt{width:100%;float:none;padding:0 20px 20px 20px}
	
	.innerLeft{width:100%;}
	.innerRightBox{width:100%;float:left;margin-top:20px;}
	.ourFleetPage .serviceBoxInner{min-height:auto;}
	
	
}

@media only screen and (max-width: 480px) {
	.callbacks_nav {top:40%;}
	.secHolderHome{float:left;margin:0px;width:100%;margin-bottom:10px;}
	.submitBotton{width:100%;margin-right:0;}
	.serviceBoxInner{width:75%;min-height:auto;margin:8px auto;float:none;}
	.viewAllBotton a{font-size:13px;padding:12px 13px;}
	.loyalityProgrmSecton .box{width:100%;float:none;}
	.loyalityCaption p{font-size:17px;line-height:24px;}
	.worldWideBox{width:270px;height:270px;position:relative;float:none;margin:10px auto !important;}
	.worldWideBox .text{padding-top:120px;}
	.nationWorldBoxes{width:100%;}
	.OurClientsSections h5{font-size:32px;}
	.worldWideServices{padding-bottom:30px;}
	.servicesPackages {padding-bottom: 50px;padding-top:45px}
	.paymentMethod h4{font-size:25px;}
	.fotterBoxes{width:100%;}
	.footerSection ul li{padding:5px 10px;}
	.fotterBoxes {width:100%;border-bottom: 1px solid #e1e1e1;margin-bottom:15px;min-height:auto;padding-bottom:15px;}
	.socialLinkBox{width:100%;}	
	.socialLinkBox i {font-size: 15px;height: 35px;line-height: 35px;width: 35px;}
	.ourFleetSection h5{font-size:35px;}
	.fleetTxt p{font-size:18px;}
	.aboutUsImg{max-width:100%;width:100%;}
	.ourFleetPage .serviceBoxInner{width:97%;float:left;margin-right:0px;min-height:auto;}
	.ourFleetPage .serviceImg{max-height:300px;}
	.ourFleetPage .serviceBoxInner figcaption{font-size:18px;}
	.areaServices ul li{width:100%;}
	.secHolder label{width:100%;}
	.secHolder select{width:100%;}
	.inputTxt{width:100%;}
	.inputTxtArea{width:100%;}
	.inputTypesbmt{margin-left:0;}
	.inputTime{width:90%;}
	.portfolioFormBox{width:100%;height:380px;margin-top:-190px;border-radius:6px;border:8px solid #fff;padding:6px;left:0px;margin-left:0px;overflow-y:scroll;}
	.portfolioClose{right:0px;top:0px;}
	.requestCallBackBox h1{font-size:23px;margin-bottom:15px;}
	.inputTypeTxt, .submitBotton input{height:40px;}
	.captchaImg{top:15px;}
	
	
	
}

@media only screen and (max-width: 360px) {
	.serviceBoxInner{width:100%;min-height:auto;}
	.callbacks_nav {top:35%;}
	.servicesPackages h2{font-size:27px;}
	.priceDeals td{font-size:10px;}
	.priceDeals th{ font-size:12px;}
	.headerPhone{width:270px;font-size:20px;}
	
}



























